------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body, body2
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = 45, 98, 169
FresnelMax = 0.8
FresnelC = 0.08
FlakesK = 1
BrightnessAdjustment = 0.5
SpecularBase = 1.8, 30
SpecularSun = 0.5, 150
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.4

[SHADER_REPLACEMENT_6]
MATERIALS = body2
PROP_...=fresnelC, 0.08
PROP_...=fresnelEXP, 5
PROP_...=fresnelMaxLevel, 0.8
PROP_...=isAdditive, 2
PROP_...=ksAlphaRef, 0
PROP_...=ksAmbient, 0.225
PROP_...=ksDiffuse, 0.25
PROP_...=ksSpecular, 1.8
PROP_...=ksSpecularEXP, 30
PROP_...=sunSpecular, 18.5
PROP_...=sunSpecularEXP, 1050

[LIGHT_EXTRA_...]
;neon
BIND_TO_EXTRA_C=1
BIND_TO_HEADLIGHTS=0
COLOR_FROM=36,115,254, 0.5
COLOR_TO=36,115,254, 0.5
LINE_FROM=-0.5, 0.2, 0.68
LINE_TO=-0.5, 0.2, -0.77
DIFFUSE_CONCENTRATION=0.9
DIRECTION=0.1,-1,0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=250
FADE_SMOOTH=150
RANGE=1.5
RANGE_GRADIENT_OFFSET=-0.3
SPECULAR_MULT=1
SPOT=165
SPOT_SHARPNESS=0.0
SINGLE_FREQUENCY=0.8

[LIGHT_EXTRA_...]
;neon 2
BIND_TO_EXTRA_C=1
BIND_TO_HEADLIGHTS=0
COLOR_FROM=36,115,254, 0.5
COLOR_TO=36,115,254, 0.5
LINE_FROM=0.5, 0.2, 0.68
LINE_TO=0.5, 0.2, -0.77
DIFFUSE_CONCENTRATION=0.9
DIRECTION=-0.1,-1,0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
FADE_AT=250
FADE_SMOOTH=150
RANGE=1.5
RANGE_GRADIENT_OFFSET=-0.15
SPECULAR_MULT=1
SPOT=165
SPOT_SHARPNESS=0.0
SINGLE_FREQUENCY=0.8